# YD (2020-2023): FloodRisk Seismic Network

## Description

Seismic Network of the interdisciplinary project FloodRisk. The FloodRisk project investigates the risk of the rise of mine water in the abandoned Ruhr coal mining district in Germany. The seismological network is monitoring induced seismicity with a high spacial resolution. Station distance is approximately 5 km. The used sensors are short period three component instruments with continuous recording with a sampling rate of 100 Hz.

## Time span

- Start year: 2020
- End year: 2023
- Embargo: 2024-02-29

## DOI

[10.7914/SN/YD_2020](https://doi.org/10.7914/SN/YD_2020)

## Citation

Friederich, W., Fischer, K. D., Rische, M., Hilgers, C., & Ruhr University Bochum. (2020). FloodRisk Seismic Network [Data set]. Federal Institute for Geosciences and Natural Resources (BGR, Germany). <https://doi.org/10.7914/SN/YD_2020>

## License

All rights reserved.

## Stations (all restricted)

Some stations were used as RN.HAM1 to RN.HAM17 at the beginning of the project (numbers did not change). Stations with higher numbers were not operated as RN station.

### Bergkamen

- BGK08
- BGK09
- BGK10
- BGK18
- BGK20

### Dortmund

- DOR50

### Hamm

- HAM01 (closed)
- HAM02
- HAM03
- HAM05
- HAM06
- HAM07
- HAM11
- HAM12
- HAM13
- HAM14
- HAM16
- HAM29 (opened 2020.324, 2020-11-19)

### Kamen

- KAM04

### Werne

- WER15
- WER17
